{
  "name": "pyrule",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@testing-library/jest-dom": "^5.11.10",
    "@testing-library/react": "^11.2.6",
    "@testing-library/user-event": "^12.8.3",
    "@vojtechportes/react-query-builder": "^0.4.4",
    "antd": "^4.16.7",
    "axios": "^0.21.1",
    "bootstrap": "^4.6.0",
    "dotenv": "^16.0.1",
    "html-react-parser": "^2.0.0",
    "react": "^17.0.2",
    "react-bootstrap": "^1.5.2",
    "react-bootstrap-table": "^4.3.1",
    "react-bootstrap-table-next": "^4.0.3",
    "react-circular-progressbar": "^2.0.4",
    "react-dom": "^17.0.2",
    "react-dropzone": "^11.3.2",
    "react-icons": "^4.2.0",
    "react-loader-spinner": "^4.0.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.3",
    "react-select": "^4.3.1",
    "react-spinners": "^0.10.6",
    "recharts": "^2.1.10",
    "web-vitals": "^1.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
